Bug 974863 - [abrt] tracker-0.16.1-1.fc19: __strlen_sse2_pminub: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.1-1.fc19: __strlen_sse2_pminub: Process /usr/libexec/trac...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:0f7d6b7938261a3c1dd557f691d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 13:48 EDT by Štefan Gurský
Modified: 2015-02-17 10:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:36:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.51 KB, text/plain)
2013-06-16 13:48 EDT, Štefan Gurský
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-16 13:48 EDT, Štefan Gurský
no flags Details
File: core_backtrace (1.51 KB, text/plain)
2013-06-16 13:48 EDT, Štefan Gurský
no flags Details
File: dso_list (14.87 KB, text/plain)
2013-06-16 13:48 EDT, Štefan Gurský
no flags Details
File: environ (1018 bytes, text/plain)
2013-06-16 13:48 EDT, Štefan Gurský
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-16 13:48 EDT, Štefan Gurský
no flags Details
File: maps (71.85 KB, text/plain)
2013-06-16 13:48 EDT, Štefan Gurský
no flags Details
File: open_fds (1.50 KB, text/plain)
2013-06-16 13:48 EDT, Štefan Gurský
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2013-06-16 13:49 EDT, Štefan Gurský
no flags Details
File: var_log_messages (1.89 KB, text/plain)
2013-06-16 13:49 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2013-06-16 13:48:19 EDT
Version-Release number of selected component:
tracker-0.16.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: __strlen_sse2_pminub
executable:     /usr/libexec/tracker-extract
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 __strlen_sse2_pminub at ../sysdeps/x86_64/multiarch/strlen-sse2-pminub.S:38
 #1 tracker_media_art_get_path at tracker-media-art.c:253
 #2 tracker_media_art_process at tracker-media-art.c:1030
 #3 tracker_extract_get_metadata at tracker-extract-mp3.c:2493
 #4 get_file_metadata at tracker-extract.c:375
 #5 get_metadata at tracker-extract.c:588
 #6 dispatch_task_cb at tracker-extract.c:721

Potential duplicate: bug 887589
Comment 1 Štefan Gurský 2013-06-16 13:48:30 EDT
Created attachment 761871 [details]
File: backtrace
Comment 2 Štefan Gurský 2013-06-16 13:48:33 EDT
Created attachment 761872 [details]
File: cgroup
Comment 3 Štefan Gurský 2013-06-16 13:48:35 EDT
Created attachment 761873 [details]
File: core_backtrace
Comment 4 Štefan Gurský 2013-06-16 13:48:40 EDT
Created attachment 761874 [details]
File: dso_list
Comment 5 Štefan Gurský 2013-06-16 13:48:42 EDT
Created attachment 761875 [details]
File: environ
Comment 6 Štefan Gurský 2013-06-16 13:48:46 EDT
Created attachment 761876 [details]
File: limits
Comment 7 Štefan Gurský 2013-06-16 13:48:56 EDT
Created attachment 761877 [details]
File: maps
Comment 8 Štefan Gurský 2013-06-16 13:48:59 EDT
Created attachment 761878 [details]
File: open_fds
Comment 9 Štefan Gurský 2013-06-16 13:49:02 EDT
Created attachment 761879 [details]
File: proc_pid_status
Comment 10 Štefan Gurský 2013-06-16 13:49:05 EDT
Created attachment 761880 [details]
File: var_log_messages
Comment 11 Štefan Gurský 2013-07-14 21:33:25 EDT
I found out, that for this file: http://lipa.ms.mff.cuni.cz/~stevko/ine/crash/974863/aa.mp3
running /usr/libexec/tracker-extract -f aa.mp3
crashes as seen above.
Comment 12 Fedora Admin XMLRPC Client 2014-07-26 13:11:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-07-27 02:33:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 13:27:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 10:36:13 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.